FORMATSCSI(8S)

NAME
formatscsi - standalone SCED SCSI disk formatter

SYNOPSIS
From the SCED powerup monitor:
* b 0 dv(un,su) stand/formatscsi

DESCRIPTION
formatscsi is the standalone SCED SCSI disk formatter for nonembedded SCSI disks. See the DYNIX System Administration Guide for detailed instructions on how to use formatscsi.

SEE ALSO
boot(8S), DYNIX System Administration Guide